@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.header
{
	padding: 1.5%;
	width: 60%;
	text-align: center;
	margin: auto;
}

.header img
{
	width: 12%;
	height: auto;
}

.header a{
	color: white;
}

#form a{
	margin-right: 2%;
}

body
{
	background-color: #88A0A8;
}

h1.titre_panel_login
{
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 5%;
}

h1.titre_panel{
	font-family: 'Open Sans', sans-serif;
	margin-left: 44%;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 5%;
}

h2.titre_panel{
	font-family: 'Open Sans', sans-serif;
	margin-left: 45%;
	font-size: 1.8em;
	font-weight: bold;
}

div.formulaireModification h2.titre_panel{
	margin: 0 auto 0 auto;
	background-color: rgba(255, 255, 255, 0.5);
	width: 80%;
	padding: 1%;
}

#menu_admin{
	width: 30%;
	margin: auto;
}

fieldset
{
	border: 3px solid black;
	background-color: rgba(255,255,255,0.3);
}

#second_field{
	margin-top: 4%;
}

legend, #form label,#form2 label,#form3 label,#form4 label,#formHeader label,#formContact label
{
	font-size:1.3em;
	font-weight: bold;
}

ul{
	list-style-type: none;

}
ul li{
	border: 1px solid black;
	background-color: #166088;
	text-align: center;
	padding: 2%;
	margin-top: 5%;
	border-radius: 15px;
	font-weight: bold;
}

ul li a {
	text-decoration: none;
	color: white;
	font-size: 1.2em;
}

li:hover{
	cursor: pointer;
	font-size: 1.5em;
	background-color: #1691c8;
}

 div form, #form2,#form3,#form4,#formHeader,#formContact
{
	margin: auto;
	width: 40%;
	text-align: center;
	border: solid 1px black;
	background-color: rgba(27,23,37,0.3);
	border-radius: 5px;
}

#formulaire{
	border-radius: 5px;
	background-color: rgba(255,255,255,0.1);
	padding: 2%;
	text-align: center;
}

#formulaireDeConnexion{
	border-radius: 5px;
	background-color: rgba(0, 102, 102, 0.7);
	padding: 2%;
	text-align: center;
}

#form p label,#form2 p label{
	font-size: 1.4em;
}

input[type=email],input[type=password] {
	background-color: #F5E6E8;
	width: 30%;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 16px;
	resize: vertical;
	cursor: pointer;
}

 .submit{

	-moz-box-shadow: -1px 0px 0px 3px #8a2a21;
	-webkit-box-shadow: -1px 0px 0px 3px #8a2a21;
	box-shadow: -1px 0px 0px 3px #8a2a21;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24437;
}
.myButton:active {
	position:relative;
	top:1px;
}

.error{
	border:1px solid black;
	background-color: #F5E6E8;
	color: red;
	max-width: 50%;
	text-align: center;
	margin: auto;
	border-radius: 6px;
}


#formulaireDeConnexion input{
	padding: 7px;
}


div.formulaireModification #form,#form2,#form3,#form4,#formHeader,#formContact,#formFooter{
	width: 80%;
	padding: 2%;
}

div.fondInput{
	background-color: rgba(255,255,255,0.4);
	border:1px solid black;
	border-radius: 5px;
	margin: 0 auto 1% auto;
	width: 80%;
}

div.formulaireModification h2{
	margin: 0 0 1% 0;
	text-align: center;

}

div.formulaireModification input{

	padding: 0.6%;
   	border-radius: 5%;
}

div.formulaireModification ul{
	list-style-type: disc;
}

div.formulaireModification li{
	background-color: transparent;
}

div.fondTitre{
	background-color: rgba(58, 70, 81, 0.63);
	border:1px solid black;
	border-radius: 5px;
	margin: 0 auto 4% auto;
	width: 80%;
}

.styleError
{
	margin: 2% auto 0 auto;
	width: 80%;
	background-color: rgba(255, 165, 0, 0.65);
	padding: 2%;
	border: 1px solid black;
}

#delete
{
	margin-bottom: 2%;
}



